Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Mar 2020 19:10:26 -0400

Chat transcript

	

	Frank Mon, 03/23/20 04:00:44 pm America/Los_Angeles
	
		Hello, would you like to talk about our services?

	Visitor 04:00:44 pm
	
		one question: do you host Linux?

	Frank 04:01:02 pm
	
		Certainly, we do.

	Visitor 04:01:36 pm
	
		Where are your racks located geographically?

	Frank 04:01:59 pm
	
		We have 22 locations all over the US.

	Visitor 04:02:32 pm
	
		Okay I'll get back to you.

	Frank 04:02:53 pm
	
		Alright, is there is anything else I can help you with?

	Visitor 04:03:19 pm
	
		would you host debian?
	
		Yes/No?

	Frank 04:05:00 pm
	
		I'm afraid not. We host Linux, Windows, Storage Servers, Custom Servers and Bare Metal Servers.

	Visitor 04:05:24 pm
	
		Debian is a Linux build.

	Frank 04:06:37 pm
	
		I think it will be much better if I can get one of our sales team contact you.
	
		May I have your name, email and phone number please?

	Visitor 04:07:22 pm
	
		What version(s) of Linux can you support? Earl Rice [email-masked] Phone is private

	Frank 04:08:08 pm
	
		Alright, I will forward this to the sales team and they will get back to you as soon as possible.

	Visitor 04:08:28 pm
	
		Thank you.

	Frank 04:08:37 pm
	
		You are welcome. Is there anything else I can help you with today?

	Visitor 04:08:53 pm
	
		No.

	Frank 04:09:06 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:09:10 pm
	
		Frank archived the chat

	8m 26s

Chat has been opened from website: https://www.colocationamerica.com/colocation/mac-mini-hosting.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com